Subject: Re: [Banana] Proposed Charter for BANANA WG

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 4 Dec 2017 21:00:40 +0100

Sorry for late reply.

The work here is highly political.

I am not intending to resurrect whatever.

But the bandwidth aggregation is a key issue in many contexts.

For the sake of the technical answer, here:

Le 17/11/2017 à 19:55, Florin Baboescu a écrit :
> Hi Alex,
> For my curiosity you mention "5G is something claiming very high speeds.
> That's achieved through aggregation."
> May you detail what is your claim based on?

A recent modem announcement, claiming to aggregate 1GBps into an UE 
Category 16, using the typical 4G band 2.6GHz together with 3.5GHz 
(recently resurrected in some country for fixed mobile broadband) 
together with the unlicensed 5GHz band.

That 1Gbps is not necessarily the highest possible at that manufacturer, 
but is way above the current 4G+ deployments at 300Mbps or so.

>>From what I know the requirements in ITU 2020 are 20Gbps for Downlink and
> 10Gbps in Uplink achievable using Standalone Access.

That sounds really high compared to what single mobile user terminal 
could do in wireless.  But it's good to see.

> Of course this does not
> exclude the possibility of operators using non-standalone deployment.
> However, non-standalone deployment (aka dual connectivity scenario) is not a
> mandatory requirement.
> For example also in WiFi 802.11ax, which btw in the 3GPP 5G System is
> another Radio Access rates of 9.6Gbps can be achieved for both DL and UL
> with no aggregation being involved.

802.11ax - I did not know it existed.  I am left at 802.11ad.

I would like to ask you which frequency band is 802.11ax working at? 
Which channel width (80MHz?) and what name of the encoder (FDD, TDD, etc.)

Alex

> 
> Thanks,
> -Florin
> 
> 
> -----Original Message-----
> From: Banana [mailto:[email-masked]] On Behalf Of Alexandre
> Petrescu
> Sent: Thursday, November 16, 2017 9:10 PM
> To: [email-masked]
> Subject: Re: [Banana] Proposed Charter for BANANA WG
> 
> Did this banana side meeting happen?
> 
> Because in 5gangip side meeting there was some talk about 5G.  5G is
> something claiming very high speeds.  That's achieved through aggregation.
> 
> Alex
> 
> Le 05/10/2017 à 00:40, Margaret Wasserman a écrit :
>> Hi a Suresh,  I won't be in Singapore, but I am happy to participate in a
>> side meeting via video chat, or perhaps we could have one where everyone
>> participates via video chat sooner?
>>
>> Margarer
>>
>> Sent from my iPhone
>>
>>> On Oct 4, 2017, at 4:16 PM, Suresh Krishnan <[email-masked]>
>>> wrote:
>>>
>>> Hi Margaret/all,
>>>
>>>> On Oct 2, 2017, at 5:34 PM, Margaret Cullen <[email-masked]>
>>>> wrote:
>>>>
>>>> [Resending to Suresh’s actual address]
>>>>
>>>> Hi Suresh,
>>>>
>>>> I think we have reached the point where there are no more constructive
>>>> comments on the proposed BANANA charter, so I have included the final
>>>> text below for your consideration.
>>>>
>>>> There continue to be a small group of people who do not think that this
>>>> work is necessary, or who don’t think it should be chartered in the IETF
>>>> for various reasons.
>>>> Discussions with those people are not moving towards agreement, so we
>>>> will have to leave it up to you to decide if we have sufficient interest
>>>> and support to charter this work in the IETF.
>>>
>>> I was hoping that the discussions would converge towards some form of
>>> agreement regarding the problems to be addressed by the charter, but as
>>> you mentioned, this has unfortunately not happened.
>>>
>>>>
>>>> Please let us know whether you are willing to bring this charter to the
>>>> IESG and IAB for consideration.
>>>
>>> I have thought about this quite a bit and I do not believe that this
>>> charter can be a basis for a successful working group, due to the level
>>> of discord that has been apparent through the charter discussion. If you
>>> want me to make a decision today, my answer would be no. On the other
>>> hand, if you and the persons who opposed this work are willing, I am open
>>> to setting up a side meeting in Singapore to see if some kind of middle
>>> ground can be reached in going forward.
>>>
>>> Thanks
>>> Suresh
>>>
>>
>> _______________________________________________
>> Banana mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/banana
>>
> 
> _______________________________________________
> Banana mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/banana
>